 .u-section-1 {
  background-image: url("images/NightTimeWoods.webp");
  background-position: 50% 0%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1202px;
}

.u-section-1 .u-text-1 {
  font-family: "Pixelify Sans";
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-1 .u-group-1 {
  width: 570px;
  height: auto;
  background-image: none;
  min-height: 282px;
  margin: 110px auto 0 85px;
}

.u-section-1 .u-container-layout-1 {
  padding: 11px 0 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  margin: 0 10px;
}

.u-section-1 .u-group-2 {
  width: 570px;
  height: auto;
  background-image: none;
  min-height: 567px;
  margin: 152px auto 50px 78px;
}

.u-section-1 .u-container-layout-2 {
  padding: 11px 10px 0;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  width: 550px;
  margin: 0 auto -19px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 991px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-2 {
    margin-top: -212px;
    width: 550px;
  }

  .u-section-1 .u-group-2 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 759px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -270px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 569px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: -273px;
    margin-left: 0;
    margin-right: 0;
    width: 540px;
  }

  .u-section-1 .u-group-2 {
    width: 540px;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 358px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -375px;
    width: 340px;
  }

  .u-section-1 .u-group-2 {
    width: 340px;
  }

  .u-section-1 .u-text-3 {
    width: 320px;
  }
}